Bug 577050 - (jon-calltime) Improve throughput of the Calltime subsystem
Improve throughput of the Calltime subsystem
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: RHQ-2356 570360
Blocks: jon24-features jon30-issues
  Show dependency treegraph
 
Reported: 2010-03-25 19:06 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 21:27:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-03-25 19:06:46 EDT
We should try to enhance the scalability of the calltime subsystem. Some options:

- Implement some portion of 
http://www.rhq-project.org/display/RHQ/Improving+CallTimeData+Insertion+Logic
- Potentially support some calltime throttling on the agent side, similar to what we have for events.
Comment 1 Jay Shaughnessy 2014-05-27 21:27:14 EDT
obsolete tracker

Note You need to log in before you can comment on or make changes to this bug.